* {
	box-sizing: border-box;
}
.app-layout {
	
	display: flex;
	flex-direction: column;
	
}
.app-header {
	color: white;
	background-color:rgb(0,150,136);
	padding:10px 2em;
	overflow:hidden;
}
.app-header span { position:relative; top: -3px;}
.app-header img { width: 1.5em; margin-right:1em;}
.app-content  {
	padding: 2em;	
}
html .pure-button { 
background-color:rgb(0,150,136);
}
.file-container span {
	display: block;
    margin-bottom: 0.5em;
	font-size:0.8em;
	color: gray;

}
.file-container {
	margin:10px 0px;
}
.upload-result { margin-top: 2em;}
.upload-result ul {
	
	margin: 0px;
    padding: 0px 0px 0px 20px;
    list-style-type: square;
}

.btn-copy {
	color:white;
}
.hidden-id {
	visibility:hidden;
}